<?php
//=======================================================//
// Session check
//=======================================================//
require_once "../session/session_manage.php";

if ( sm_session_check_on_popup() == FALSE )
{
	//include "../php/msg_illegal_access.php";
	echo '-99';
	die();
}
$res = trim(exec('sudo nas-service get_timemachine enabled'));
$host 		= trim(exec('sudo nas-service get_timemachine hostname'));
$mac_address = trim(exec('sudo nas-service get_timemachine macaddress'));

	
echo "ok=>$res=>$host=>$mac_address";  //tm_err
?>
